body { font-family: sans-serif; padding: 20px; display: flex; flex-direction: column; align-items: center; min-height: 90vh; }
.header { width: 100%; display: flex; justify-content: center; align-items: center; gap: 20px; padding-bottom: 10px; border-bottom: 5px solid #45B083; }
.logo { width: 150px; }
.content { flex-grow: 1; text-align: center; }
.input-style { font-size: 16px; padding: 10px; height: 46px; box-sizing: border-box; }
.btn { font-size: 30px; padding: 25px 50px; margin: 20px; cursor: pointer; border: none; background-color: #45B083; color: white; }
.btn-in { background-color: #45B083; color: white; }
.btn-out { background-color: #dc3545; color: white; }
.btn-logout { background-color: #6c757d; color: white; }
footer { margin-top: auto; padding: 30px; font-size: 16px; color: #333; border-top: 2px solid #ccc; width: 100%; text-align: center; font-weight: bold; }
#dashboard { padding: 20px; }
table#dashboard-table { border-collapse: collapse; width: 100%; margin: 0; }
#dashboard-table th, #dashboard-table td { border: 1px solid #333; padding: 5px 10px; font-size: 14px; }
#dashboard-table th { padding-top: 10px; padding-bottom: 10px; background-color: #45B083; color: white; }
#dashboard-table td { padding-top: 8px; padding-bottom: 8px; }
